nav {
    display: block;
    max-width: 1200px;
    min-width: 320px;
    height: 50px;
    padding: 0;
    margin: 0 auto;
    /*margin-bottom: 5px;*/
    box-sizing: border-box;
    position: relative;
}
header {
    display: block;
    height: 100%;
    width: 160px;
    float: left;
    background-image: url(cssimg/logo.png);
    /*background-image: url(cssimg/logo.svg), none;*/
    background-size: 160px 38px;
    background-repeat: no-repeat;
    background-position: center;
}
.nav-underline-main {
    display: block;
    position: absolute;
    bottom: 0px;
    z-index: 10;
    width: 100%;
    height: 3px;
    /*background-color: rgb(122, 145, 255);*/
    /*background-color: #2A9D8F;*/
    /*background-color: #7890b9;*/
    background-color: #84A855;

    background-image: url(cssimg/logo_line.png);
    background-size: 160px 3px;
    background-position: 0 0;
    background-repeat: no-repeat;
}
.nav-links {
    display: block;
    height: 100%;
    margin-left: 165px;
    padding: 0;
}
.nav-left-items {
    float: left;
    padding-left: 5px;
}
.nav-right-items {
    float: right;
    padding-right: 5px;
}
.nav-links>ul, .nav-links>ul>li {
    display: inline-block;
    list-style-type: none;
    height: 100%;
    width: auto;
    margin: 0;
}
.nav-link {
    margin: 0;
    padding: 0 15px;
    display: inline-block;
    height: 100%;
    box-sizing: border-box;
    text-decoration: none;
    color: #4a4a4a;
    font-family: 'Lato', arial, sans-serif;
    font-size: 18px;
    font-weight: bold;
    position: relative;
    text-align: center;
    cursor: pointer;
    transition: all linear 0.15s;
}
.nav-active {
    background-color: rgb(230, 230, 230);
}
.nav-active>.nav-link-text {
    color: #1d5c51;
}
.nav-underline-active, .nav-underline {
    
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0;
    margin: 0;
    z-index: 20;
    width: 100%;
    height: 3px;
    /*background-color: rgb(45, 82, 255);*/
    /*background-color: #216e60;*/
    background-color: #5F8728;
    transition: all linear 0.15s;
}
.nav-underline-active {
    display: block;
}
.nav-underline {
    display: none;
}
.nav-link-text {
    display: inline-block;
    padding-top: 13px;
}
.nav-link:hover {
    background-color: rgb(230, 230, 230);
}
.nav-link:active {
    background-color: rgb(190, 190, 190);
}
/*Nav Text*/
.nav-text {
    position: relative;
    padding: 0 10px;
}
/*Drop Down Menu*/
.nav-sub {
    position: relative;
}
.nav-sub-menu {
    position: absolute;
    top: 50px;
    min-width: 350px;
    box-sizing: border-box;
    border: 1px solid rgb(150, 150, 150);
    border-top: 0;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    overflow: hidden;
    padding: 5px 0;
    background-color: rgb(248, 248, 248);
    box-shadow: 1px 1px 5px rgb(120, 120, 120);
}
/*.nav-sub-menu:hover {
    display: block;
}
.nav-sub:hover .nav-sub-menu {
    display: block;
}
.nav-link:active {
    background-color: rgb(230, 230, 230);;
}*/
.nav-sub-link {
    z-index: 20;
    display: inline-block;
    width: 100%;
    height: 30px;
    font-size: 12pt;
    text-decoration: none;
    text-align: left;
    color: #4a4a4a;
    padding-left: 30px;
}
.nav-sub-link:hover {
    background-color: rgb(230, 230, 230);
}
.nav-sub-link:active {
    background-color: rgb(190, 190, 190);
}
.nav-sub-link-text {
    display: inline-block;
    padding-top: 4px;
}
.expand-icon {
    float: right;
    display: block;
    width: 24px;
    height: 24px;
    box-sizing: border-box;
    background-image: url(cssimg/expand_icon.png);
    background-image: url(cssimg/expand_icon.svg), none;
    background-size: 16px 16px;
    background-repeat: no-repeat;
    background-position: center;
}
.expand-icon-expanded {
    -moz-transform: scaleY(-1);
    -o-transform: scaleY(-1);
    -webkit-transform: scaleY(-1);
    transform: scaleY(-1);
    /*noinspection CssInvalidPropertyValue*/
    filter: FlipV;
    -ms-filter: "FlipV";
}
/* Desktop only formatting */
@media (min-width: 901px) {
    .nav-links {
        display: block !important;
    }
    .mobile-only {
        display: none;
    }
    .nav-underline {
        display: block;
        opacity: 0;
    }
    .nav-link:hover .nav-underline {
        opacity: 1;
    }
}
/* Mobile navigation */
@media (max-width: 900px) {
    header {
        width: 160px;
        background-size: 160px 38px;
        margin-left: 10px;
    }
    .desktop-only {
        display: none;
    }
    .nav-links {
        margin-left: 0px;
        position: absolute;
        top: 50px;
        width: 100%;
        height: auto;
        background-color: rgb(245, 245, 245);
        border-bottom: 1px solid rgb(150, 150, 150);
    }
    .nav-active {
        background-color: rgb(200, 200, 200);
    }
    .nav-links>ul, .nav-links>ul>li {
        display: block;
        list-style-type: none;
        height: 100%;
        width: auto;
        margin: 0;
    }
    .nav-left-items {
        float: none;
        padding: 0;
    }
    .nav-right-items {
        float: none;
        padding: 0;
    }
    .nav-link {
        width: 100%;
        height: 50px;
    }
    .nav-link-text {
        display: inline-block;
        padding-top: 13px;
    }
    .menu-lines {
        float: right;
        display: block;
        width: 36px;
        height: 36px;
        box-sizing: border-box;
        margin: 6px;
        border: 1px solid rgb(200, 200, 200);
        border-radius: 5px;
        background-image: url(cssimg/menu_icon.png);
        background-image: url(cssimg/menu_icon.svg), none;
        background-size: 24px 24px;
        background-repeat: no-repeat;
        background-position: center;
        background-color: rgb(240, 240, 240);
        cursor: pointer;
    }
    .menu-lines-active {
        background-color: rgb(200, 200, 200);
        box-shadow: 0 0 5px rgb(100, 100, 100) inset;
    }
    .nav-underline-active, .nav-underline {
        display: none;
    }
    /*Nav Text*/
    .nav-text {
        display: block;
        width: 100%;
        text-align: center;
        border-top: 1px solid rgb(150, 150, 150);
        border-bottom: 1px solid rgb(150, 150, 150);
        background-color: rgb(235, 235, 235);
        box-sizing: border-box;
        padding: 10px;
    }
    /*Drop Down Menu*/
    .nav-sub {
        position: relative;
        height: auto;
        min-height: 50px;
    }
    
    .nav-sub-menu {
        z-index: 20;
        position: static;
        display: block;
        width: 100%;
        min-width: 1px;
        box-sizing: border-box;
        border: 1px solid rgb(90, 90, 90);
        overflow: hidden;
        padding: 5px 0;
        margin-top: 10px;
        border-radius: 3px;
        background-color: rgb(248, 248, 248);
        box-shadow: 0px 0px 10px rgb(120, 120, 120);
    }
    .nav-link {
        cursor: pointer;
    }
    .nav-link:active {
        background-color: rgb(230, 230, 230);
    }
    .nav-sub-link {
        display: inline-block;
        width: 100%;
        height: 45px;
        font-size: 14pt;
        text-decoration: none;
        text-align: center;
        padding-left: 0;
    }
    .nav-sub-link:hover {
        background-color: rgb(230, 230, 230);
    }
    .nav-sub-link:active {
        background-color: rgb(190, 190, 190);
    }
    .nav-sub-link-text {
        display: inline-block;
        padding-top: 9px;
    }
}